Changes between Version 3 and Version 4 of kf5


Ignore:
Timestamp:
07/30/2020 05:33:45 AM (14 months ago)
Author:
Ivan Wagner
Comment:

FYI about polkit and /opt/kf5

Legend:

Unmodified
Added
Removed
Modified
  • kf5

    v3 v4  
     1= KDE Frameworks 5 Pre-installation Configuration =
     2If you have installed Polkit and are installing KDE in /opt/kf5 then you should run {{{ln -sfv /usr/share/polkit-1 $KF5_PREFIX/share}}}
     3
    14= kf5 =
    25